.webboxListings .ListingPhotoWrap { width: 186px; }
.webboxListings .ListingPhotoWrap .decal { position: absolute;top: 0; right: 0; }
.webboxListings .ListingPhotoWrap .photo { width:186px; }

.webboxListings .intro { padding-bottom: 8px;}
.webboxListings .details,.webboxListings .desc, .webboxListings .intro_op { padding: 9px 0 8px 0; background: url("dotted_line.gif") repeat-x; }
.webboxListings .details table { border-collapse:collapse; }
.webboxListings .details table td {padding: 2px; }
.IE .webboxListings .details table td { word-wrap: normal; }
